html {
    font-family: 'Roboto, sans-serif';
}

#container-hero {
    min-height: 40vh;
    text-align: center;
    background: url('../images/gru-hero-fond-0.jpg') bottom center no-repeat;
    background-size: cover;
  }

  #container-hero h1 {
    background: rgba(255,255,255,.9);
    display: inline-block;
    height:auto;
    width: auto;
    padding: .3rem;
    color: #005073;
    margin-top: 7%;
  }

#container-hero p {
    padding-top: 1rem;
    color: #FFF;
    font-size: 1.2rem;
    text-shadow: 0 0 1px #121212;
}

.region-nav-additional {
    margin-left: 3rem;
}

.navbar-nav .nav-link {
    color: #005073;
    font-size: 1.2rem;
    font-weight: bolder;
  }

  .big-button {
    text-align: center;
    font-size: 1.6rem;
    border-radius: 1.5em;
    transition: background 0.5s ease, color 0.5s ease, border 0.5s ease;
    box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.21);
    width: 10rem;
    background: #ea7104;
  }

  .big-button span {
      font-size: 3rem;
  }

  .big-button a,   .big-button p {
    color: #fff;
    text-decoration: none;
  }
  
  .big-button:first-child {
      background: #91c020;
  }
  
  .big-button:last-child {
      background: #0097a4;
  }
  
 #block-b5ecgru-boutonshomepagetypesdedemarches {
     margin-top: -7rem;
 }
  
  
  .webform-type-fieldset {
/*      border-radius: 10px;
      border: 1px solid #ccc;*/
      margin: .5rem 0;
  }
  
  .webform-type-fieldset .fieldset-legend {
color: #005073;
font-size: 1.2rem;
font-weight: bolder;
  }
  
#edit-civilite--wrapper-legend .fieldset-legend {
color: #000;
font-size: 1rem;
font-weight: normal;
}

/* .form-item-gru-pid, .form-item-code-de-suivi, .form-item-service-instructeur {
    display: none;
} */

.region-nav-additional .nav-item:last-child .nav-link{
    background: #ea7104;
    padding: .2rem .6rem;
    color: #FFF;
    cursor: pointer;
    border: 2px solid #ea7104;
    border-radius: 1.5em;
    transition: background 0.5s ease, color 0.5s ease, border 0.5s ease;
    box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.21);
    text-decoration: none;
}

#gru-code-suivi-recherche-block {
    background-color: #0097a4;
    padding: 27px;
    border-radius: 1.5rem;
    margin: 1.5rem 0 3rem 0;
}

.gru-code-suivi-title {
    font-size: 1.4rem;
    background: url('../images/search.png') center left no-repeat;
    color: #fff;
    line-height: 160%;
    padding-left: 5rem;
}

.gru-code-suivi-title div:first-child {
    font-size: 2.4em;
    font-weight: bold;
}

#gru-code-suivi-search {
    border-radius: 3rem;
    border: 2px solid #fff;
    padding: 1rem;
    box-shadow: none;
    width: 100%;
}

#gru-code-suivi-search-send {
    border-radius: 3rem;
    border: 0;
    padding: 1rem;
    box-shadow: none;
    width: 100%;
    background-color: #ea7104;
    text-transform: uppercase;
    color: #fff;
    font-weight: bolder;
}


/******* block views dropdowns ***/

.block-views .accordion-button, .block-views .accordion-button::after {
    color: #fff;
    background-color: transparent;
    font-size: 2rem;
}

.block-views .list-group, .block-views .list-group li {
    background: transparent;
}

.block-views .list-group li a, .block-views .list-group li a span::before {
    color: #fff;
}


#accordion-item-Espaces-verts {
    background: #91c020;
}

#accordion-item-Espaces-verts h2 span::before {
    content: '\F5E1';
    font-family: "bootstrap-icons";
    margin-right: .6rem;
  }

#accordion-item-Animaux {
    background: #cc0e1f;
}

#accordion-item-Animaux h2 span::before {
    content: '\F7E5';
    font-family: "bootstrap-icons";
    margin-right: .6rem;
  }

#accordion-item-Voirie-et-circulation {
    background: #0D306F;
}

#accordion-item-Voirie-et-circulation h2 span::before {
    content: '\F2D2';
    font-family: "bootstrap-icons";
    margin-right: .6rem;
  }

  #accordion-item-Assainissement-et-eaux {
    background: #0076ff;
  }

  #accordion-item-Assainissement-et-eaux h2 span::before {
    content: '\F30B';
    font-family: "bootstrap-icons";
    margin-right: .6rem;
  }